Subject: Re: [Qirg] Qirg Digest, Vol 12, Issue 4

From: gyananjay rai <[email-masked]>
Date: Wed, 6 Mar 2019 19:55:31 +0530

Last year there was an sponsorship for selected few while it was conducted
by RIPE NCC.

Regards
Gyananjay

On Wed, 6 Mar 2019, 16:57 <[email-masked] wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. Re: Query (Ciavaglia, Laurent (Nokia - FR/Paris-Saclay))
>    2. "Re: Contents of Qirg digest..." (Berihu Teklu)
>
>
>
> ---------- Forwarded message ----------
> From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <
> [email-masked]>
> To: Marie-Jose Montpetit <[email-masked]>, Joe Touch <
> [email-masked]>
> Cc: "Rod, Mayumi, Sophia, Esther Van Meter" <[email-masked]>, "
> [email-masked]" <[email-masked]>, Amin Shiraz Gilani <
> [email-masked]>
> Bcc:
> Date: Wed, 6 Mar 2019 11:20:23 +0000
> Subject: Re: [Qirg] Query
>
> Hello,
>
>
>
> For IETF 104, the IETF proposes "Student" pass for full-time students:
> $150 USD with on-site proof of ID.
>
>
>
> There used to be a guest pass at previous IETF meetings, but I don't think
> it's active for IETF 104.
>
> https://ietf.org/how/meetings/guest-pass/
>
>
>
> -Laurent.
>
>
>
>
>
> *From:* Qirg <[email-masked]> *On Behalf Of *Marie-Jose Montpetit
> *Sent:* Wednesday, March 6, 2019 12:07
> *To:* Joe Touch <[email-masked]>
> *Cc:* Rod, Mayumi, Sophia, Esther Van Meter <[email-masked]>;
> [email-masked]; Amin Shiraz Gilani <[email-masked]>
> *Subject:* Re: [Qirg] Query
>
>
>
> While there are no travel allowance per se for the sessions remote
> participation is available and free. Not valid for the hackaton I suppose
> but there is excellent wifi so someone could log you in so you could
> participate there too.
>
>
>
> mjm
>
> Marie-Jose Montpetit, Ph.D.
>
> [email-masked]
>
> [email-masked]
>
> +1-781-526-2661
>
> @SocialTVMIT
>
>
>
>
>
>
>
> On Mar 5, 2019, at 11:34 PM, Joe Touch <[email-masked]> wrote:
>
>
>
> There are funds for those who are awarded the ANRP prize, but that’s a
> competition based on published work of relevance to the IETF for people who
> would not likely otherwise attend.
>
>
>
> Joe
>
>
>
> On Mar 5, 2019, at 5:55 PM, Rodney Van Meter <[email-masked]> wrote:
>
>
>
> (Amin, not Amiz. Sorry for the typo.)
>
>
>
> On Mar 6, 2019, at 9:07 AM, Rodney Van Meter <[email-masked]> wrote:
>
>
>
> Amiz,
>
>
>
> I’m not aware of any travel funding, but that’s a good question.  ISOC
> funds some students for Internet governance fellowships, but AFAIK not for
> more general participation.  Maybe someone here knows more than I do.
>
>
>
> —Rod
>
>
>
>
>
>
>
> On Mar 5, 2019, at 9:29 PM, Amin Shiraz Gilani <
> [email-masked]> wrote:
>
>
>
> To whom it may concern,
>
>
>
> I am a prospective participant of the Hackathon organized by IETF. I am a
> recent undergraduate interested in studying and contributing to Theoretical
> Quantum Computation and its practical realization. I would like to know
> whether travel funding is available for this event. Thank you.
>
>
>
> Best Regards,
>
> Amin Shiraz Gilani
>
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Berihu Teklu <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Wed, 6 Mar 2019 15:27:21 +0400
> Subject: [Qirg] "Re: Contents of Qirg digest..."
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>